/* BERICHTEN */

.bericht {
width:100%;
height:auto;
padding:1rem 2rem;
background:var(--mainbgcolor);
display:flex;
flex-direction:row;
gap:2rem;
	@media screen and (max-width:900px) {
	padding:1rem;
	flex-direction:column;
	}
}

.bericht .filebox {
width:auto;
height:auto;
margin:0;
display:block;
flex:1;
	@media screen and (max-width:900px) {
	width:100%;
	margin-bottom:0.5rem;
	}
}
.bericht-tekst {
display:block;
flex:1;
}
.bericht-tekst .datum {
font-size:0.8em;
text-align:right;
margin-bottom:0.3em;
}

.lijst {
border-top:1px solid var(--mainbordercolor);
}
.lijst .filebox {
width:30%;
height:auto;
margin:0;
flex:1;
	@media screen and (max-width:900px) {
	width:100%;
	margin:0 0 0.5rem 0;
	flex:1;
	}
}
.lijst .bericht-tekst {
display:block;
flex:1;
	@media screen and (max-width:900px) {
	display:block;
	flex:1;
	}
}

.tekstkort {
position:relative;
width:auto;
height:auto;
padding:0 2rem 0 0;
overflow:hidden;
text-overflow:clip;
clear:none;
}
.leesverderfade {
position:absolute;
bottom:0;
width:100%;
height:1em;
margin:0;
background:linear-gradient(to bottom, rgb(255 255 255 / 0), rgb(255 255 255));
}
.leesverder {
font-size:1.2em;
font-style:italic;
text-align:right;
margin:0.5rem 0, 0 0;
display:block;
	@media screen and (max-width:900px) { font-size:1em; }
}